Subject: Increasing the Maximum Number of Tesserae in G98

From: James Kubicki <[email-masked]>
Date: Wed, 20 Feb 2002 08:43:45 -0500

Attempting to run a PCM calculation on a relatively large solute,
I run into the following error -

Too many tesserae.  Increase the MxTs.

I have tried a non-standard route to increase the maximum
number of tesserae, but I believe that this increases the
number per sphere, not the maximum number allowable.

Does anyone know how to " Increase the MxTs"?

Jim Kubicki
-- 
James Kubicki
Dept. of Geosciences
308 Deike Bldg.
The Pennsylvania State University
University Park, PA 16802
(814) 865-3951
(814) 863-8724 (Fax)